package com.chy.borrow.service;

import com.chy.borrow.entity.TmpCode;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 * 临时编号 服务类
 * </p>
 *
 * @author 沈晔浩
 * @since 2022-03-11
 */
public interface TmpCodeService extends IService<TmpCode> {
    String getList(Map map);

    String getInfoById(TmpCode tmpCode);
}
